@charset "utf-8";
@import url(/css/reset.css);
@import url(/css/global.css);
@import url(/css/structure.css);

#body_right_inner .content {
	padding-bottom: 20px;
}
#body_right_inner .content h3 {
	margin-bottom: 10px;
}
#body_right_inner .content p {
	padding: 0 10px 10px;
}

/* ------------------------------
 一覧ページ
 ------------------------------ */
#daigaku.index #body_right_inner .content_area{
	padding: 0 10px 30px;	
}
#daigaku.index #body_right_inner .content_area h4 {
	margin-bottom: 10px;
}
#daigaku.index #body_right_inner .content_area h5 {
	background: #664d00;
	color: #FFF;
	font-size: 12px;
	margin-bottom: 5px;
	padding: 3px 8px;
}
#daigaku.index #body_right_inner .content_area .list ul {
	padding-left: 10px;
}
#daigaku.index #body_right_inner .content_area .list li {
	background: url(/images/icon/bullet_arrow_right.gif) no-repeat 5px 5px;
	padding-left: 20px;
}
#daigaku.index #body_right_inner .content_area .anchor {
	padding: 5px 0 10px;
}
#daigaku.index #body_right_inner .content_area .pagetop {
	padding-bottom: 10px;
}

/* ------------------------------
 各学校ページ
 ------------------------------ */
#daigaku.school #body_right_inner h3 {
	background: url(/images/title_bg.gif) repeat-x left bottom;
	border-top: 3px solid #FC0;
	color: 664d00;
	font-size: 21px;
	margin-bottom: 10px;
	padding: 10px 10px 12px 10px;
}
#daigaku.school #body_right_inner .image {
	margin: 0 10px 10px;
	text-align: center;
}
#daigaku.school #body_right_inner .image img {
	border: 1px solid #CCC;
}
#daigaku.school #body_right_inner .adsense .title{
	background: #664d00;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 5px;
	padding: 3px 8px;
}
#daigaku.school #body_right_inner .adsense .main{
	padding: 0 10px 10px;
}
#daigaku.school #body_right_inner .button {
	padding: 0 10px 20px;
	text-align: center;
}
#daigaku.school #body_right_inner .button_bottom {
	padding: 0 10px;
}
#daigaku.school #body_right_inner .button p {
	color: #999;
	padding: 3px 0 0;
	text-align: right;
}
#daigaku.school #body_right_inner h4 {
	background: #664d00;
	color: #FFF;
	font-size: 12px;
	margin-bottom: 5px;
	padding: 3px 8px;
}
#daigaku.school #body_right_inner .content table {
	border-top: 1px solid #D9CCB3;
	border-right: 1px solid #D9CCB3;
	margin: 0 10px 20px;
}
#daigaku.school #body_right_inner .content table p {
	line-height: 14px;
	padding: 0;
}
#daigaku.school #body_right_inner .content th {
	border-left: 1px solid #D9CCB3;
	border-bottom: 1px solid #D9CCB3;
}
#daigaku.school #body_right_inner .content td {
	border-left: 1px solid #D9CCB3;
	border-bottom: 1px solid #D9CCB3;
}
#daigaku.school #body_right_inner .content thead th {
	font-weight: bold;
	background: #FFFAE5;
	padding: 8px 10px 5px;
}
#daigaku.school #body_right_inner .content tbody th {
	padding: 10px;
}
#daigaku.school #body_right_inner .content tbody td {
	padding: 10px;
}
#daigaku.school #body_right_inner .content .faculty th p {
	width: 150px;
}
#daigaku.school #body_right_inner .content .faculty td p {
	width: 317px;
}
#daigaku.school #body_right_inner .content .map thead th {
	padding: 10px;
}
#daigaku.school #body_right_inner .content .map th {
	font-weight: bold;
	padding: 8px 10px 5px;
}
#daigaku.school #body_right_inner .content .map td {
	padding: 8px 10px 5px;
}
#daigaku.school #body_right_inner .content .map th.address p {
	width: 30px;
}
#daigaku.school #body_right_inner .content .map td.address p {
	width: 245px;
}
#daigaku.school #body_right_inner .content .map th.station p {
	width: 50px;
}
#daigaku.school #body_right_inner .content .map td.station p {
	width: 100px;
}
#daigaku.school #body_right_inner .content .map td.map {
	padding: 0px;
}
